@font-face {
    font-family: "Poppins";
    src: url("../fonts/Poppins-Bold.woff2") format("woff2");

}

@font-face {
    font-family: "OpenSans";
    src: url("../fonts/OpenSans-Medium.woff2") format("woff2");

}

.active{
    color: #00A6A6;
    text-decoration: underline;
    font-weight: bold;
}

.pad140{
    padding-left: 15vw;
    padding-right: 15vw;

}

.pad15{
    
    padding-bottom: 15px;
    padding-top: 15px;
}
    


a:hover{
    
    text-decoration: underline;
}




a{
    
    text-decoration: none;
    color: #FFFFFF;
}

.opensans{
    
    font-family: "opensans"
}


body {
    font-family: "poppins";
    background-color: #000000;
    color: #FFFFFF;
    margin: 0;
    
}


footer #kontakt .grid-3 {
    justify-content: center; 
    align-items: start;    
}

footer #kontakt .grid-3 > div {
    display: flex;
    flex-direction: column;
    align-items: center; 
}

#social{
    
    max-height: 45px;
    
    padding-right: 25px;
    
    
    margin-left: 2vw;
}

.invert{
    filter: invert(1);
}

.separator{
    
    border-right: solid #FFFFFF;
    border-right-width: 1px;
    padding: 5px;
    
}

td{
    padding-right: 30px;
}



.left{
    
    text-align: left;
}

.right{
    
    text-align: right;
}

.border{
    
    border-top: 2px solid #00A6A6;
    width: 50%;
}

.border_full{
    
    border: 2px solid #00A6A6;
}

.btn:hover{

    filter: drop-shadow(1px 1px 4px #FFFFFF);
    
    transition: 1s;
    
    text-decoration: none;
}



p{
    
    font-size: 18px;
}

/* datenschutz font-size */
.p2{
    font-size: 14px
}

.kleiner{
    font-size: 34px;
}



.center{
    
    text-align: center;
    vertical-align: middle;
    margin: 0 auto;
    align-content: center;
    object-position: center;
    
    
}

.fit{
    text-align: fit;
}
img:hover{
    
    filter: brightness(1.1);
    
        transition: 0.9s;
}

.pad5{
    
    padding: 3px;
}

.pad50{
    
    padding: 30px;
}


.container { 
  position: relative;
  border: none; 
    max-width: 100vw;
}

.container2{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: 200px;
    grid-gap: 0px;
    
}

.container-header{
    width: 100%;
    height: 100vh;
    background-image: url(../images/Haasi_Header.svg.svg);
    background-position: center;
    background-size: cover;
}


.weiter{
    
color: #00A6A6;
    
}

button:hover p{


}

div #resize{
    
    display: grid;
}


button{
    
    height: 52px;
    width: 68px;

    
    background-repeat: no-repeat;
    background-position: center;
    border: none;
    
}





.img1{
    
   
    max-width: 100%;
    border-radius: 20px;

}

.img2{
    
   
    max-width: 100vw;

}

.media .image img {
  display: block;
  max-width: 100%;
  height: auto;
}


.galerie {
    background-color: #ffffff;
    padding: 10px 0;
    margin-top: 100px;
}

/* Text im weißen Bereich sichtbar machen */
.galerie h1 {
    color: #000;
    font-size: 50px;
    padding-top: 50px;
}

/* Slider Text ggf. anpassen */
.galerie p {
    color: #000;
}

/* =========================
   CSS ONLY SLIDER
========================= */

#slider {
    display: flex;
    justify-content: center;
    padding: 60px 0;
}

.slider {
    width: 80%;
    max-width: 500px;
    overflow: hidden;
    border-radius: 20px;
}

/* Slides */
.slides {
    display: flex;
    width: 100%;
    animation: slide 12s infinite;
}

.slides img {
    width: 100%;
    object-fit: cover;
}

/* Animation */
@keyframes slide {
    0%   { transform: translateX(0); }
    30%  { transform: translateX(0); }

    33%  { transform: translateX(-100%); }
    63%  { transform: translateX(-100%); }

    66%  { transform: translateX(-200%); }
    96%  { transform: translateX(-200%); }

    100% { transform: translateX(0); }
}

/* Mobile */
@media (max-width: 768px) {
    .slider {
        width: 95%;
    }
}





/* Desktop */
@media only screen and (min-width: 992px) {
    
    .image1{
     display: block;
   }
    
.header_1{
        
        display: inherit;
    }
    
    .insta{
        padding-top: 10px;
    }
    
    #nav-menu {

        display: none;
      }
    
    html {
  scroll-behavior: smooth;
}
    
.grid-2,
.grid-3,
.grid-4,
.grid-6,
.grid-8{
    display: grid;
    grid-gap: 2vw;
}

.grid-2 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 40px;
    align-items: center;
}

.grid-3 {
    grid-template-columns: repeat(3, 1fr);
}

.grid-4 {
    grid-template-columns: repeat(4, 1fr);
}

.grid-6 {
    grid-template-columns: repeat(6, 1fr);
}

.grid-8 {
    grid-template-columns: repeat(8, 1fr);
}

.col-2 {
    grid-column: span 2;
}

.col-3 {
    grid-column: span 3;
}

.col-4 {
    grid-column: span 4;
}

.col-all {
    grid-column: 1/-1;
}



.row-2 {
    grid-row: span 2;
}

button{
     display: none;
   }

.image2:hover{
        
        filter: drop-shadow(0px 0px 10px #08c400);
    }

ul{
    text-decoration: none;
    list-style: none;
}
    
}


/* Anreise Desktop */
.grid-3.pad140 .col-2.left,
.grid-3.pad140 .right {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.grid-3.pad140 .col-2.left iframe {
    width: 100%;    /* volle Breite der Spalte */
    height: 400px;  /* Desktop-Höhe */
    border: 0;
}

    /* Impressum */

.impressum {
    padding: 25px;
}
    
    
    .impressum {
  max-width: 800px;
  margin: 0 auto;
  padding: 60px 20px;
  font-family: 'Helvetica Neue', sans-serif;
  color: #eee;
  line-height: 1.7;
}


.impressum h2 {
  font-size: 24px;
  color: #fff;
  margin-bottom: 30px;
  border-bottom: 2px solid #00A6A6;
  padding-bottom: 5px;
}


.impressum p {
  margin-bottom: 20px;
}

.impressum strong {
  color: #fff;
  font-weight: 600;
}


/* Tablet */

@media only screen and (min-width: 768px) and (max-width: 991px){
    
    .header_1{
        
        display:none;
    }
    .grid-deine-mutter{
    display: grid;
    grid-gap: 5px;
    grid-template-columns: repeat(2, 1fr);
        
    }
    
    /* menu */


      #nav-btn {
        position: fixed;
        bottom: 20px;
        right: 20px;
        cursor: pointer;
      }
      
      
      #nav-menu {
        position: fixed;
        bottom: -100%;
        right: 0;
        width: 100vw;
        height: 50%;
        background-color: rgba(0,0,0,0.8);
        overflow-y: auto;
        transition: bottom 0.5s ease-in-out;
      }
    
    #nav-menu img{
        
        max-width: 50px;
        margin-left: 10vw;
    }
      
      
      #nav-menu.open {
        bottom: 0;
      }
    
    button{
     display: block;
    background-image: url(../images/menu.svg);
    background-color: transparent;
    background-repeat: no-repeat;
    z-index: 10;
    
   }
    
.grid3{
    display: grid;
    grid-gap: 5px;
    grid-template-columns: repeat(3, 1fr);
    text-align: center;
    }
    
.grid-3{
    display: grid;
    grid-gap: 5px;
    grid-template-columns: repeat(1, 1fr);
    text-align: center;
    }
    
.grid-2 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 40px;
    align-items: center;
}
    
    li{
        
        list-style: none;
    }
}

/* Mobile */
@media only screen and (max-width: 767px) {
    
.grid-2{
        display: grid;
    grid-gap: 5px;
    grid-template-columns: 1fr;
    text-align: center;
        
    }
    
.grid-3 {
        grid-template-columns: 1fr;
    text-align: center;
    align-items: center;
    }
    
button{
    display: block;
    background-image: url(../images/menu.svg);
    background-color: transparent;
    background-repeat: no-repeat;
    z-index: 10;
    
   }
    
    button:hover{
        
        filter: drop-shadow(0 0 10px #006A6A);
        transition: 0.25s ease-in;
    }
    
    
    
    /* menu */


      #nav-btn {
        position: fixed;
        bottom: 20px;
        right: 20px;
        cursor: pointer;
      }
      
      
      #nav-menu {
        position: fixed;
        bottom: -100%;
        right: 0;
        width: 100vw;
        height: 50%;
        background-color: rgba(0,0,0,0.8);
        overflow-y: auto;
        transition: bottom 0.5s ease-in-out;
      }
    
#nav-menu img{
        
        max-width: 50px;
        margin-left: 10vw;
    }
      
      
#nav-menu.open {
        bottom: 0;
      }

.image1{
     display: flex;
   }

#btn1{
    display: none;
    visibility: hidden;
    
    
   }
    
.grid-3{
    display: grid;
    grid-gap: 5px;
    grid-template-columns: repeat(1, 1fr);
    text-align: center;    
    }
    
.header_1{
        
        display: none;
    }

li{
    list-style: none;
        
}
    
}



.img {
  width: 100%;
  height: auto;
    object-fit: cover;
    border-radius: 20px;
}


/*Rahmen design Kontakt*/
div .kontakt{
    
    border: 4px solid #00A6A6;
    justify-content: flex;
    padding: 4em;
    


}

.kontakt2{
    
    border: 4px solid #00A6A6;
    justify-content: flex ;
    padding: 23px;
    


}

.margin{
    margin-top: 5em;
}

.margin2{
    margin-top: 2em;
}

.margin3{
    margin-top: 10em;
}

/* DATENSCHUTZ */

h2 {
    
    font-size: 40px ;
}

.fontsize24 {
    
    font-size: 24px;
    color: white
}

.liststyle {
    
    list-style: disc;
    font-size: 24px;
    
    
}

.fontwhite {
    color: white;
}

.blue{
    color: #00A6A6;
}

.responsive-iframe {
  
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

.text-limit{
    
    width: 45vw;
}

.border-bottom{
    
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 2px solid #00A6A6;
    display: block;
}

textarea {
  resize: none;
}

.buttong {
        background-color: aliceblue;
        color: black;
        justify-content: center;
        width: 50%;
        
}
    
.buttong2 {
        width: 50%;
    }
    
ul .white {
        list-style: disc;
    }
